\documentclass{article}
\usepackage[utf8]{inputenc}

\usepackage{graphicx}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{mathtools}
\usepackage{slashed}
\usepackage{caption}
\usepackage{subcaption}
\usepackage{tikz}
\usepackage[compat=1.1.0]{tikz-feynman}
\usepackage{physics}
\usepackage{multicol}
\usepackage[stable]{footmisc}
\usepackage{float}
\usepackage{multicol} 

\usepackage{lmodern}
\usepackage{afterpage}

\title{NLO differential cross section}
\author{Jonas Paccolat}
\date{August 2019}

\begin{document}

\maketitle

\begin{equation}
\frac{d\sigma}{dzdk_T^2} = \frac{P}{E_k} \frac{1}{16 \pi s^2} \sum_{ab} \int_0^1 \frac{d\xi_A}{\xi_A}\int_0^1 \frac{d\xi_B}{\xi_B} \delta(F(\xi_A, \xi_B)) g(\hat{s}, \hat{t}, \hat{u})
\end{equation}

\begin{equation}
F(\xi_A,\xi_B) = (\xi_A - x_A\frac{M_T}{M}) (\xi_B - x_B\frac{M_T}{M}) - \frac{k_T^2}{s} = \frac{\delta(\hat{s}+\hat{t}+\hat{u}-M^2)}{s}
\end{equation}

\begin{eqnarray}
\hat{s} &= \xi_A \xi_B s \\
\hat{t} &= M^2 (1-\frac{\xi_B}{x_B}\frac{M_T}{M}) \\
\hat{u} &= M^2 (1-\frac{\xi_A}{x_A}\frac{M_T}{M})
\end{eqnarray}

\begin{equation}
d\xi_A = -\frac{x_A}{M M_T} d\hat{u} \hspace{15pt} d\xi_B = -\frac{x_B}{M M_T} d\hat{t}
\end{equation}

\begin{align}
I &= \int_0^1 \frac{d\xi_A}{\xi_A} \int_0^1 \frac{d\xi_B}{\xi_B} \delta(F(\xi_A, \xi_B)) g(\hat{s}, \hat{t}, \hat{u}) \\
&= s \int \frac{d\hat{u} d\hat{t}}{(M^2-\hat{t})(M^2-\hat{u})} g(\hat{t},\hat{u}) \delta(\hat{s}+\hat{t}+\hat{u}-M^2)
\end{align}



\end{document}
